.flatpickr-months .flatpickr-month {
    height: 40px;
}
select.flatpickr-monthDropdown-months {
    min-height: 0;
}

select.flatpickr-monthDropdown-months input{
    font-size: 13px;
}
.flatpickr-current-month .flatpickr-monthDropdown-months {
    border: 0 !important;
    background-color: var(--bs-white);
    font-size: 14px;
    color: #5e6278;
    font-weight: 600;
    padding: 6px 10px;
    margin-right: 0.5rem;
    outline: none !important;
    border-radius: 0.475rem;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.flatpickr-current-month input.cur-year {
    color: #5e6278 !important;
    font-size: 13px !important;
    padding: 0.5rem 0.75rem;
    font-weight: 500;
    outline: 0 !important;
}
span.flatpickr-weekday {
    color: #3f4254;
    font-size: 12px;
    font-weight: 600;
}
.flatpickr-day.flatpickr-disabled, .flatpickr-day.flatpickr-disabled:hover, 
.flatpickr-day.prevMonthDay, .flatpickr-day.nextMonthDay, .flatpickr-day.notAllowed, 
.flatpickr-day.notAllowed.prevMonthDay, .flatpickr-day.notAllowed.nextMonthDay {
    color: #d5d5d5;
    background: transparent;
    border-color: transparent;
}
.flatpickr-day {
    font-size: 14px;
    border-radius: 0.475rem;
    box-shadow: none !important;
    height: 35px;
    width: 100%;
    max-width: 100% !important;
    margin: 0;
    line-height: 34px;
    color: #41434d;
    margin-top: 0 !important;
}
.flatpickr-day.selected, 
.flatpickr-day.selected:focus,
.flatpickr-day.selected:hover,
.flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, 
.flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, 
.flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
    background: var(--primary);
    color: var(--bs-white);
    border-color: transparent;
}